# Uses of Class
org.eclipse.swt.widgets.IME

Packages that use IME
Package
Description
org.eclipse.swt.widgets
SWT widget public API classes.

## Uses of IME in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets that return IME
Modifier and Type
Method
Description
`IME`
Canvas.`getIME()`
Returns the IME.
Methods in org.eclipse.swt.widgets with parameters of type IME
Modifier and Type
Method
Description
`void`
Canvas.`setIME(IME ime)`
Sets the receiver's IME.